﻿/*** NEW SITE V2 ***/

body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

div.minmax {
    border-left: none;
    border-right: none;
    background: #f1f1f1;
}
.search_filters {
	
}

.search_filters_mainpage {
    margin-right: 15px;
}

.search_filters_mainpage .block {
    background: white;
    padding: 10px;
    transition-property: background-color, transform, box-shadow, height;
    transition-timing-function: ease-out;
    transition-duration: 400ms;
    box-shadow: 0px 4px 10px -4px rgba(0, 0, 0, 0.2);
    -webkit-font-smoothing: antialiased;
}

.search_filters .filter_head {
	background:#ccc;
	font-size:13px;
	font-weight:bold;
	padding:5px 10px;
	font-family:Tahoma, Geneva, sans-serif;
}

.search_filters .filter_subhead {
	font-size:22px;
	font-weight:bold;
	font-family:Tahoma, Geneva, sans-serif;
	padding:2px 5px;
}

.search_filters .filter_subhead div {
	border:2px solid #ccc;
	border-style:none none solid solid;
	padding:3px 5px;
}

.search_filters .filter_content {
	padding: 10px 0px 0px 35px;
}

a i.animate-offset-top {
  transition: transform ease-out 400ms; 
}

a:hover i.animate-offset-top {
  transform: translateY(-5px); 
}
.navbar-nav li > a {
    text-decoration: none;
    color: #333;
}

.nav-menu-collapse {
  background-color: #1aa6ba; }

.nav-menu-collapse a {
    text-decoration: none;
}

.nav-menu-collapse > a:hover, .nav-menu-collapse > a:focus {
    background-color: #12c1da;
    color: #ffffff;
}

nav.dropdown-collapse-nav-controls ul.nav li.nav-item {
  position: relative; }
  nav.dropdown-collapse-nav-controls ul.nav li.nav-item > a {
    font-weight: normal;
    font-size: 13pt; }
/*
  nav.dropdown-collapse-nav-controls ul.nav li.nav-item > a::after {
    content: "";
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #1aa6ba;
    position: absolute;
    bottom: 0;
    left: 45%;
    transition: border ease-out 400ms; }
*/
  nav.dropdown-collapse-nav-controls ul.nav li.nav-item > a.collapsed::after {
    border: none; }

.nav-menu-collapse i.fa {
  font-size: 4px; }

.sidebar {
/*
  min-height: 100vh;
  max-height: 100vh; 
*/
  overflow: hidden;
}

.sidebar-column {
  position: relative;
  display: flex;
  flex-direction: column;
  overflow-y: auto;
  overflow-x: hidden;
/*
  min-height: 100vh;
  max-height: 100vh; 
*/
}

.sidebar-popup > div {
  z-index: 1500;
  background-color: #f1f1f1;
  font-size: 8pt; }
  @media screen and (min-width: 768px) {
    .sidebar-popup > div {
      z-index: 1500;
      position: absolute;
      top: 160px;
      right: 300px;
      width: 350px; } }

.sidebar-popup > div::before {
  position: fixed;
  content: '';
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1000; }

.sidebar-popup {
  overflow-x: auto; }
  .sidebar-popup .popup-footer, .sidebar-popup .popup-body, .sidebar-popup .popup-header {
    position: relative;
    padding: 30px;
    color: #000;
    font-weight: 700;
    font-size: 10pt;
    font-weight: normal;
    z-index: 1500;
    background-color: inherit; }
  .sidebar-popup .popup-header {
    padding: 5px 10px;
    background-color: #dbdbdb;
    color: #000;
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 8pt; }
  .sidebar-popup .popup-footer {
    border-top: dashed 1px #000; }
  .sidebar-popup hr {
    background-image: linear-gradient(to right, black 33%, rgba(255, 255, 255, 0) 0%);
    background-position: bottom;
    background-size: 4px 1px;
    background-repeat: repeat-x;
    border: none;
    height: 1px; }

.main-sidebar {
  border-radius: 0;
  border: none;
  background: #585858;
  /* Old browsers */
  background: -moz-linear-gradient(top, #585858 0%, #383838 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #585858 0%, #383838 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #585858 0%, #383838 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#585858', endColorstr='#383838', GradientType=0 );
  color: #fff;
  flex-grow: 1;
  overflow-y: auto; }
  .main-sidebar a {
    color: #fff; 

}
.main-sidebar a:hover {
    text-decoration: underline;
    background: rgba(0,0,0,0.1);
}

.main-sidebar .nav-link {
	font-size: 14px;
}

.main-sidebar ul {
    padding-left: 30px;
}
.main-sidebar ul > li > * {
    padding-top: 20px;
    display: block; }
.main-sidebar nav.nav .open-close-toggle:before {
    position: absolute;
    left: 5px;
    bottom: 5px;
    font-size: 8px; }
.main-sidebar nav.nav > .nav-link, .main-sidebar .free-docs-block a {
    text-decoration: none;
    padding: 10px 10px 10px 35px;
    position: relative; }
.main-sidebar nav.nav > .nav-link:hover, .main-sidebar .free-docs-block a:hover {
    text-decoration: underline; }

.main-sidebar .site-statistics {
    background: none;
    margin-left: 15px;
}

.main-sidebar .site-statistics-border {
	border: none
}
.main-sidebar .site-statistics .users-online {
	background: none;
    border: 1px solid white;
    border-radius: 5px;
}
.main-sidebar .site-statistics .users-online:before {
	background: none;
}
.main-sidebar .site-statistics .users-online:after {
	background: none;
}

.main-sidebar .site-statistics .border-separator {
    border-bottom: none;
}

.main-sidebar .site-statistics .dotted-line {
    border: 0;
    border-bottom: 2px dotted rgba(255,255,255,0.7);
    flex-grow: 1;
    align-self: flex-end;
    width: 100%;
    margin-left: 10px;
    margin-right: 10px;
}

.main-sidebar .site-statistics .period-selector {
    width: 32%;
    padding-bottom: 8px;
    display:inline-block;
    text-align:center;
    cursor:pointer;
    padding-top: 5px;
    border: 1px solid white;
}

.main-sidebar .site-statistics .period-selector.select {
    font-weight: bold;
    cursor:default;
    padding-top: 5px;
    background: white;
    color: red;
}

 .main-sidebar .site-statistics .period1 {
	border-radius: 5px 0 0 5px;
}

.main-sidebar .site-statistics .period30 {
    border-radius: 0 5px 5px 0;
}

.free-docs-block {
  margin-top: 0px;
  padding: 0 0 0 40px; }
  
.free-docs-block a {
    display: block;
    padding: 20px 0 0 20px;
    border-left: 1px solid #fff; }

.ad-banner {
  height: 160px; }
  .ad-banner .ad-banner-image {
    height: 160px;
    width: 100%; }

.headerV2 {
    min-height: 45px;
    padding: 15px 40px 0px 42px;
    background: #efefef;
}

.search_panel .search_type_filter .section_item_active {
	font-weight: 700;
	background: none;
}
.search_panel .search_type_filter .section_item_active a{
	background: none;
}

.search_panel .search_type_filter_with_numbers .section_item_active.hlight {
	background: none;
}

.search_panel .search_type_filter_with_numbers .section_item_active.hlight a{
	background: none;
	color: black;
}

#sWhere .yui-menu-button button em {
    background: url(../images/swhere_down3.png) right center no-repeat;
	background-color: white;
	color: #333;
	height: 42px;
    line-height: 42px;
    font-size: 20px;
    margin-right: 16px;
    font-family: 'Segoe UI', Tahoma;
    width: auto;
    padding-right: 20px;
}

#sWhere .yuimenu li.yuimenuitem-selected {
    background: #f8f9fa
}

#sWhere .yuimenu a {
    color: #333;
    font-family: 'Segoe UI', Tahoma;
    font-size: 20px;
}

    #sWhere .yuimenu a:hover {
        text-decoration: none;
    }

    #sWhere .yui-menu-button button {
        box-shadow: 0px 6px 10px -6px rgba(0,0,0,0.5);
        border: none;
        margin-right: 1px;
    }

    #sWhere .yui-menu-button button:hover, #sWhere .yui-menu-button button:hover em {
        background-color: #ebebeb;
    }

    #swherebutton {
        height: 32px;
    }

.sponediv {
    border: none;
    height: 42px;
    vertical-align: middle;
    width: 100%;
    padding-right: 0;
}

.sponediv input {
    height: 40px;
}

.search_panel table {
    font-size: 16px;
}

.search_panel td {
    padding-top: 0;
    padding-bottom: 0;
}

.search_panel .sample {
    line-height: 40px;
}

#MainSearchPanel .search_button {
    background: none;
    line-height: 43px;
    height: 43px;
    border: none;
    color: #fff;
    font-size: 18px;
    padding-left: 50px;
    padding-right: 50px;
    cursor: pointer;
    background-color: #2699FC;
    font-weight: 700;
    font-family: 'Segoe UI', Tahoma;
}

#MainSearchPanel .clear {
    background: url(../images/x3.png) center center no-repeat;
    display: inline-block;
    margin: 4px 5px 0px 25px;
    height: 30px;
}

div.conf {
    background: url(../Images/Shared/Icons/cog.png) no-repeat;
    background-size:contain;
    background-color: #fff;
    width: 19px;
    height: 22px;
    cursor: pointer;
    display: inline-block;
    margin: 8px 10px 2px 10px;
    padding: 2px;
}

div.confmodif {
    background: url(../Images/Shared/Icons/cog_modified.png) no-repeat;
    background-size: contain;
    background-color: #fff;
    width: 19px;
    height: 22px;
    cursor: pointer;
    display: inline-block;
    margin: 8px 10px 2px 10px;
    padding: 2px;
}

.search_panel {
    background: #e0e0e0;
    padding-left: 15px;
    display: block;
    padding-bottom: 10px;
}

.search_panel .search_type_filter {
    margin: 14px 0 15px 0;
}

.search_panel .search_type_filter .section_item a {
	text-decoration: none;
}

#lawyerMainSearchBySituation a {
	text-decoration: none;
	color: black;
	font-size: 14px;
}

#lawyerMainSearchBySituation {
    background: -moz-linear-gradient(left, #ebe6e7 0%, #dedede 100%);
    background: -webkit-linear-gradient(left, #ebe6e7 0%, #dedede 100%);
    background: linear-gradient(to right, #ebe6e7 0%, #dedede 100%);
	width: 100%;
	height: 55px;
}

#lawyerMainSearchBySituation .SituationHead {
	padding-left: 47px;
	width: 205px
}

#lawyerMainSearchBySituation .SituationHead a {
	font-size: 12px;
    color: gray;
    font-weight: 700;
}

.search_layer {
	padding: 5px 30px 8px 27px;
    min-height: 100vh;
}

.infopage td.block {
    padding-left: 35px;
}

.buy-prg > a {
    color: #fff;
    text-decoration: none;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 14px;
}

.buy-prg > a:hover {
    text-decoration: underline;
    color: #FFF;
}

.buy-prg > a:hover > i {
    animation: shake;
    animation-iteration-count: 1;
    animation-timing-function:ease-in-out;
    animation-duration:1s;
    -webkit-animation: shake;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function:ease-in-out;
    -webkit-animation-duration:1s;
    -moz-animation: shake;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function:ease-in-out;
    -moz-animation-duration:1s;
    -o-animation: shake;
    -o-animation-iteration-count: 1;
    -o-animation-timing-function:ease-in-out;
    -o-animation-duration:1s;
}
.buy-prg > a > i {
    padding-right: 10px;
}

.old-lawyer2 {
    background-color:#b42922;
}

.old-lawyer2 > a > i {
    padding-right: 10px;
}

.old-lawyer2 > a {
    color: #fff;
    text-decoration: none;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 14px;
}

.old-lawyer2 > a:hover {
    text-decoration: underline;
    color: #FFF;
}

.old-lawyer2 > a:hover > i {
    animation: shake;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
    animation-duration: 1s;
    -webkit-animation: shake;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-duration: 1s;
    -moz-animation: shake;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: ease-in-out;
    -moz-animation-duration: 1s;
    -o-animation: shake;
    -o-animation-iteration-count: 1;
    -o-animation-timing-function: ease-in-out;
    -o-animation-duration: 1s;
}

/* Animation */
@keyframes shake {
    0% {
        transform: translateX(0px);
    }
    25% {
        transform: translateX(10px);
    }
    40% {
        transform: translateX(-5px);
    }
    60% {
        transform: translateX(5px);
    }
    80% {
        transform: translateX(-2px);
    }
    100% {
        transform: translateX(0px);
    }

}

.main-sidebar nav.nav .open-close-toggle:before {
    position: absolute;
    left: 5px;
    bottom: 12px;
    font-size: 8px;
}

.open-close-toggle.collapsed::before {
    content: "\f078";
}
.open-close-toggle::before {
    content: "\f077";
    font-family: 'FontAwesome';
    padding-left: 10px;
    font-size: 10px;
    order: 9999;
}

/* search result page*/

#SimpleResult, #SearchResultPanel {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 13px;
    border-bottom: none;
    background-color: white;
    padding: 10px 0 5px 10px;
}

.searchResultList {
	background-color: white;
	margin-left: 22px;
	margin-right: 22px;
}

.searchResultList .search_filters .filter_subhead, #DocList .search_filters .filter_subhead {
    font-size: 12px;
    font-weight: bold;
    font-family: Tahoma, Geneva, sans-serif;
    margin: 15px 0 0 30px;
}

.searchResultList .search_filters .filter_content {
    padding: 0px 0px 0px 35px;
}

.searchResultList .row {
	margin-right: 0px;
}

.complectList {
    width: 300px;
    padding-bottom: 15px;
}

#filter_col1, #filter_col2, #filter_col3 {
	width: 100%
}

.search_doc_list {
    background: none;
}

#hideFiltersInDocList, #showFiltersInDocList {
    cursor: pointer;
    margin: 10px 20px 0 20px;
}

.showFiltersInDocList_show {
	display: none;
}

.showFiltersInDocList_hide {
	display: block;
}

#ActiveFiltersPanel {
    border: 1px solid #C5C6C6;
    background: #EBECEC;
    margin: 5px 30px 0 10px;
    padding: 10px;
}

#ActiveFiltersPanel a {
	color: black;
}

.complectList .filter_combo {
	border: none;
}

.filter_combo .active.hlight {
    padding-left: 10px;
    background: url(../images/swhere_down3.png) no-repeat right 1px transparent;
    margin-left: 1px;
    color: #000;
}

.filter_combo .active {
    padding-left: 10px;
    background: url(../images/swhere_down3.png) no-repeat right 1px transparent;
}

#complectList .FilterHide a, #complectList .FilterShow a {
	color: darkgray;
}

.white_button {
    background: none;
    border: none;
    line-height: 35px;
    margin-left: 0;
    font-family: "Segoe UI", Tahoma, Geneva, sans-serif;
    font-size: 16px;
    cursor: pointer;
    display: block;
    text-decoration: none;
    background-color: #2699FC;
    padding: 0 30px 0 30px;
    height: 35px;
    color: #fff;
    z-index: 200;
    position: relative;
    margin-left: 3px;
    margin-right: 3px;
    font-weight: 500;
}

    .white_button table {
        font-family: "Segoe UI", Tahoma, Geneva, sans-serif;
    }

    #SearchInDocNext.white_button {
        margin-right: 6px;
    }

    #MainSearchPanel .docclear {
        background: url(../images/x3.png) center center no-repeat;
        display: inline-block;
        margin: 0 10px 0px 10px;
        width: 14px;
        height: 30px;
        cursor: pointer;
    }

.right_content_div #DocList {
	background-color: white;
}

#DocSearchPanel #searchResultsInfo {
	padding: 7px 0 0 0;
    font-size: 18px;
}

.custom-control.custom-radio .custom-control-label::before {
  border: 1px #999 solid;
  background-color: #FFF; }

.custom-control.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #FFF; }

.custom-control.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='3' fill='#000'/%3E%3C/svg%3E"); }

.custom-control.custom-checkbox .custom-control-label::before {
  border-radius: 0;
  border: 1px #999 solid;
  background-color: #FFF; }

.custom-control.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #FFF; }

.custom-control.custom-checkbox .custom-control-input ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='#000' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7 6.25 2.193z'/%3E%3C/svg%3E");
  opacity: 0;
  transition: opacity .5s ease-in-out, transform .5s ease-in-out;
  transform: rotateZ(45deg); }

.custom-control.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23000' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7 6.25 2.193z'/%3E%3C/svg%3E");
  opacity: 1;
  background-size: auto;
  transform: rotateZ(0); }

.btn, .btn-default, .btn-primary, .btn-danger, .btn-success {
    border-radius: 0;
}
.bg-primary, .btn-primary {
    background-color: #2699FC;
    color: #FFF;
}

#sortDropDown .text {
	color: black;
}

#SearchResultPanelInfo {
    padding: 5px 0 0 10px;
}

.pageList div {
    height: 18px;
    padding-left: 4px;
    padding-right: 4px;
    line-height: 14px;
    cursor: pointer;
    border: 1px solid #a1a1a3;
    color: #000000;
    font-size: 13px !important;
    font-family: Tahoma !important;
    text-align: center;
    margin-right: 5px !important;
    font-weight: normal;
}

#sWhere .button_red {
    background: #fff;
}

#sWhere button.button_red em {
    background-color: #FFF;
    color: #000;
}

#DocList #DocListCount {
	padding-left: 10px;
}

#DocList #DocListSort {
	padding-right: 10px;
}

#DocListContent .filter_content {
    padding: 0 0 0 5px;
}

#DocListContent .search_filters .filter_subhead {
    margin: 10px 0 0 0;
}

.preComplectListHider {
    position: inherit;
    text-align: right;
}

#DocListContent .preComplectListHider,
#MultipleLinkContent .preComplectListHider,
#DocSudCorrespondentsContent .preComplectListHider,
#DocCorrespondentsContent .preComplectListHider,
#DocRespondentsContent .preComplectListHider {
    position: absolute;
    text-align: right;
}

#MultipleLinkContent .filter_subhead,
#DocSudCorrespondentsContent .filter_subhead,
#DocCorrespondentsContent .filter_subhead,
#DocRespondentsContent .filter_subhead {
    font-size: 12px;
    font-weight: bold;
    font-family: Tahoma, Geneva, sans-serif;
    margin: 10px 0 0 0;
}

#MultipleLinkContent .filter_content,
#DocSudCorrespondentsContent .filter_content,
#DocCorrespondentsContent .filter_content,
#DocRespondentsContent .filter_content {
    padding: 0 0 0 5px;
}

.system-choose-dropdown {
    position: absolute;
    right: 0;
    top: 0;
    background-color: white;
    z-index: 1000;
    width: 200px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ebebeb+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #ffffff 0%, #ebebeb 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #ffffff 0%,#ebebeb 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #ffffff 0%,#ebebeb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */    
    box-shadow: 0 4px 10px 0 rgba(0,0,0,0.2);
}

.system-choose-dropdown a img {
    height: 13px;
}

.system-choose-dropdown a:nth-of-type(3) img {
    height: 16px;
}

div.minmaxDoc {
    border: none;
    min-height: 100vh;
}

#MainSearchPanel .space {
    width: 13px;
}

a[aria-expanded='false'] .hide-on-collapsed, button[aria-expanded='false'] .hide-on-collapsed {
    display: none;
}

a[aria-expanded='false'] .show-on-collapsed, button[aria-expanded='false'] .show-on-collapsed {
    display: block;
}

a[aria-expanded='true'] .hide-on-collapsed, button[aria-expanded='true'] .hide-on-collapsed {
    display: block;
}

a[aria-expanded='true'] .show-on-collapsed, button[aria-expanded='true'] .show-on-collapsed {
    display: none;
}

.systems-header {
    background-color: #f1f1f1;
    font-size: 12.8px;
}

.sptwo {
    padding: 0;
}

.menuSWhere {
    width: auto;
    font-size: 16px;
    box-shadow: none;
}

.yuimenu .bd {    
    margin-top: 10px;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.2);
    border: none;
}

div.searchOptions {
    right: 0;
}

.doc-search-panel, .common-search-panel {
    padding-right: 5px;
    width: 100%;
    border-top: solid 4px #2699fc;
    box-shadow: 0px 6px 10px -6px rgba(0,0,0,0.5);
    
}

.common-search-panel {
}

.doc-search-panel {
    margin-bottom: 0;
}

.sponediv .search-in-doc-input {
    width: 100%;
    border: none;
    font-size: 20px;
    padding-left: 10px;
    font-family: 'Segoe UI', Tahoma;
}

    .sponediv .search-in-doc-input::placeholder {
        color: #b3b3b3;
    }

.sponediv .common-search-input {
    height: 100%;
    display: block;
    font-size: 18px;
    padding-left: 10px;
    font-family: 'Segoe UI', Tahoma;
    font-size: 20px;
}

    .sponediv .common-search-input::placeholder {
        color: #b3b3b3;
    }

    .sponediv > div {
        height: 100%;
    }

.spone {
    height: 100%;
}

.sponediv > table td:first-of-type {
    height: 100%;
}

.search-where {
    border-top: 4px #2699FC solid;
    position: relative;
    z-index: 205;
}

.search-where button {
    letter-spacing: 0.25px;
    padding-left: 20px;
}

#sWhere .yui-menu-button button {
    padding-left: 10px;
    background: #FFF;
    height: 42px;
}

#sWhere .yuimenu li {
    padding: 8px 0 8px 0;
    height: auto;
    font-size: 18px;
    letter-spacing: 0.25px;
    padding-left: 14px;
    padding-right: 9px;
}

#sWhere .yuimenu ul {
    padding: 2px 0;
}

.search-input-tools {
    background-color: #fff;
}

.search-buttons {
    background-color: #FFF;
    height: 42px;
}

.newcombo {
    
}
/* Lawyer calendar begin */
.calendar-day {
    flex-basis: 14.285%;
    position: relative;
}

.lawyer-calendar-content .info {
    display: none;
    position: absolute;
}

.lawyer-calendar-content .holiday, .lawyer-calendar-content .holiday-evt {
    font-weight: bolder;
    color: #000;
}


.lawyer-calendar-content .lawyer-calendar-event-exist {
    position: absolute;
    border-radius: 50%;
    margin-left: 18px;
    width: 4px;
    height: 4px;
    background-color: #000;
    top: 3px;
}

    .lawyer-calendar-content .lawyer-calendar-event-exist > span {
        position: relative;
    }

        .lawyer-calendar-content .lawyer-calendar-event-exist > span::after {
            content: "";
            width: 2px;
            height: 2px;
            border-radius: 50%;
            background-color: #000;
            position: absolute;
            right: -5px;
            top: calc(50% - 4px);
        }

        .lawyer-calendar-content .lawyer-calendar-event-exist > span.day-event-open::before {
            content: "";
            width: 3px;
            height: 3px;
            width: 0;
            height: 0;
            border-left: 10px solid transparent;
            border-right: 10px solid transparent;
            border-top: 10px solid #F7481E;
            position: absolute;
            right: -14px;
            top: -12px;
        }

.lawyer-calendar-content .narodniyYurist {
    position: absolute;
    border-radius: 50%;
    margin-left: 17px;
    width: 4px;
    height: 4px;
    background-color: #ad0bdc;
    top: 3px;
}

.lawyer-calendar-content .vebinarPravmedia {
    position: absolute;
    border-radius: 50%;
    margin-left: 17px;
    width: 4px;
    height: 4px;
    background-color: #f60303;
    top: 8px;
}

.lawyer-calendar-content .doconcontrol-evt {
    position: absolute;
    border-radius: 50%;
    margin-left: 17px;
    width: 4px;
    height: 4px;
    background-color: #39bf1a;
    top: 13px;
}

.lawyer-calendar-content .dayEvent {
    position: absolute;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f76c1e+0,f7481e+100 */
    background: #f76c1e;
    /* Old browsers */
    background: -moz-linear-gradient(top, #f76c1e 0%, #f7481e 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f76c1e 0%, #f7481e 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f76c1e 0%, #f7481e 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f76c1e', endColorstr='#f7481e',GradientType=0 );
    /* IE6-9 */
    z-index: 5000;
    bottom: 25px;
    padding: 15px;
    color: #fff;
    width: 100%;
    min-height: 100px;
    max-height: 200px;
}

    .lawyer-calendar-content .dayEvent .mCustomScrollbar::-webkit-scrollbar {
        width: 3px;
        padding-left: 2px;
    }

    .lawyer-calendar-content .dayEvent .mCustomScrollbar::-webkit-scrollbar-track {
        box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    }

    .lawyer-calendar-content .dayEvent .mCustomScrollbar::-webkit-scrollbar-thumb {
        background-color: darkgrey;
        outline: 1px solid slategrey;
    }

    .lawyer-calendar-content .dayEvent .textAttach {
        padding-right: 10px;
    }

    .lawyer-calendar-content .dayEvent a {
        color: #fff;
    }

    .lawyer-calendar-content .dayEvent > td > div {
        background-color: #6f6f6f;
        margin: 0 -15px 0 -15px;
        padding: 15px 15px 0 15px;
    }

    .lawyer-calendar-content .dayEvent .onhover a {
        text-transform: uppercase;
        text-decoration: underline;
        font-size: 0.9rem;
        font-weight: bold;
    }


.lawyer-calendar-content .current-day {
    color: orangered;
    font-weight: bolder;
}

.lawyer-calendar-content .selected-day {
    font-weight: bolder;
}

.lawyer-calendar-now-place {
    font-weight: bolder;
}

.lawyer-calendar-loader {
    position: absolute;
    z-index: 9999;
    background-color: white;
    opacity: 0.8;
    filter: alpha(Opacity=70);
    width: 100%;
    height: 100%;
    text-align: center;
}

.week-row {
    position: relative;
}

.clickable {
    cursor: pointer;
}

.underlined {
    text-decoration: underline;
}

.LawyerCalendarFrameLeftColumn {
    width: 450px;
    padding: 15px 0 0 30px;
}

.LawyerCalendarFrameRightColumn {
    width: 100%;
    min-height: 100vh;
}

.lawyer-calendar-search-menu {
    margin: 15px 0 0 7px;
}

.lc-search-menu-events {
    text-indent: -10px;
    margin-left: 10px;
}

.LawyerCalendarFrame .lawyer-calendar {
    -webkit-box-shadow: 0px 10px 19px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: 0px 10px 19px 0px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 10px 19px 0px rgba(50, 50, 50, 0.3);
    background-color: #e3e3e3;
    border-top: 4px solid #ff8412;
}

.LawyerCalendarFrame {
    background: rgb(217,217,217);
    background: linear-gradient(90deg, rgba(221,221,221,1) 0%, rgba(220,220,220,1) 30%, rgba(181,181,181,1) 100%);
    margin: 0 -30px 0 -25px;
}

.LawyerCalendarFrameHeader {
    background: rgb(234,230,230);
    background: linear-gradient(90deg, rgba(234,230,230,1) 0%, rgba(226,226,228,1) 30%, rgba(161,161,161,1) 100%);
    padding: 20px 0 15px 30px;
}

.LawyerCalendarFrameLeftColumn .btn-search-calendar {
    background-color: #1681c5;
    color: #f0f0f0;
    width: 105px;
    height: 30px;
    font-weight: bold;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    cursor: pointer;
}

.LawyerCalendarFrameLeftColumn .lawyer-calendar-counter {
    background-color: #a92924;
    color: #f0f0f0;
    border-radius: 100px;
    padding: 0 7px 0 7px;
    font-weight: bold;
}

.LawyerCalendarFrameLeftColumn a {
    color: black;
}

.LawyerCalendarDateFromContaner, .LawyerCalendarDateToContaner {
    border: 1px solid #b2b2b2;
}

    .LawyerCalendarDateFromContaner > button, .LawyerCalendarDateToContaner > button {
        background-color: white;
        border: none;
    }

    .LawyerCalendarDateFromContaner > input, .LawyerCalendarDateToContaner > input {
        border: none;
        width: 82px;
        padding: 0 10px 0 10px;
    }

    .LawyerCalendarDateFromContaner .fa-calendar, .LawyerCalendarDateToContaner .fa-calendar {
        font-size: 14px!important;
    }

    .LawyerCalendarDateFromContaner .fa-remove, .LawyerCalendarDateToContaner .fa-remove {
        color: #a92924!important;
    }

.LawyerCalendarSortDocList {
    padding: 10px 0 10px 0;
}
    .LawyerCalendarSortDocList .active {
        font-weight: bold;
    }
        .LawyerCalendarSortDocList .active:after {
        content: "\f077";
        font-family: 'FontAwesome';
        padding: 0 0 0 3px;
        font-size: 10px;
        order: 9999;
    }

.LawyerDocListBlock {
    margin: 0 30px 0 0;
    padding: 20px 25px 20px 25px;
    background: rgb(252,252,252);
    background: linear-gradient(90deg, rgba(254,254,254,1) 0%, rgba(248,248,248,1) 50%, rgba(203,203,203,1) 100%);
    height: 100%;
}
    .LawyerDocListBlock h1 {
        color: black;
        font-size: 16px;
    }

    .LawyerDocListBlock a {
        color: black;
        text-decoration: none;
    }

    .LawyerDocListBlock a:hover {
        text-decoration: underline;
    }

    .LawyerDocListBlock div.doc_icon {
        background: url(../images/doc_normal.png) no-repeat top right;
        width: 13px;
        height: 17px;
    }
    .LawyerDocListBlock div.abolished_doc_icon {
        background: url(../images/doc_old.png) no-repeat top right;
        width: 13px;
        height: 17px;
    }
    .LawyerDocListBlock div.preactive_doc_icon {
        background: url(../images/doc_predactive.png) no-repeat top right;
        width: 13px;
        height: 17px;
    }

.lc-doc-list-item td {
    padding: 10px 0 10px 0;
    margin-left: -8px;
    vertical-align: top;
}

.price-free {
    margin-left: 20px;
    color: #1c6919;
    font-weight: bold;
}

.price-tenge {
    font-family: 'Conv_tenge';
    margin-left: 20px;
    color: #b4352d;
}

.LawyerThisDayContent {
    padding: 0 30px 0 0;
}

.lc-this-day-item {
    margin: 20px 0 20px 0;
}

.lc-this-day-item-year {
    font-size: larger;
    font-weight: bold;
    color: gray;
    margin: -5px 0 2px 0;
    padding: 0;
}

.lc-selected-day {
    font-size: 4em;
    font-weight: bold;
    margin: -12px 0 -7px 0;
}

.lc-legend {
    font-size: 9px;
    position: relative;
    padding: 0 0 0 10px
}

    .lc-legend > span {
        width: 6px;
        height: 6px;
        position: absolute;
        border-radius: 50%;
        margin: 5px 0 0 -10px;
    }


/* Lawyer calendar end */

i.p-chart-icon::before {
    background-image: url(../Images/chart.svg);
    background-size: contain;
    height: 1em;
    width: 1em;
    content: '';
    display: inline-block;
}